<header class="header">
    <div class="container">
        <nav class="header__wrapper">
            <div class="header__menu-controls">
                <svg class="header__menu-icon header__menu-icon--burger">
                    <use xlink:href="images/sprites/sprite.svg#svg-menu-menu-button"></use>
                </svg>
                <svg class="header__menu-icon header__menu-icon--cross header__menu-icon--hide">
                    <use xlink:href="images/sprites/sprite.svg#svg-menu-menu-button-x"></use>
                </svg>
            </div>
            <ul class="header__menu">
                <li class="header__menu-item header__menu-item--active"><a href="#">home</a></li>
                <li class="header__menu-item"><a href="#">about us</a></li>
                <li class="header__menu-item"><a href="#">our journal</a></li>
                <li class="header__menu-item"><a href="#">projects</a></li>
                <li class="header__menu-item"><a href="#">news</a></li>
                <li class="header__menu-item"><a href="#">features</a></li>
                <li class="header__menu-item"><a href="#">contact</a></li>
            </ul>
        </nav>
    </div>
</header>